/* BLOCK: Simple CTA */

.block-simple-cta .cta-wrapper {
    padding: 3.125rem;
    border-radius: 1.5625rem;
}

.block-simple-cta .h7 {
    color: var(--c-tertiary);
}

.block-simple-cta .cta-buttons {
    margin-top: 3.75rem;
}

@media screen and (width <= 620px) {
    .block-simple-cta .cta-wrapper {
        padding: 1.875rem;
        border-radius: 1.125rem;
    }
    .block-simple-cta .text-content > :not(:last-child) {
        margin-bottom: 1.875rem;
    }
}